Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcNameRegisterObjectTypes

## Name

FcNameRegisterObjectTypes -- Register object types

## Synopsis

    #include <fontconfig.h>

``FcBool FcNameRegisterObjectTypes`(const FcObjectType *types, intntype);`

## Description

Register ntype new object types.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FUNCTIONS | Up | FcNameUnregisterObjectTypes